[global]
map to guest = bad user
logging = systemd
# log level = 1
client signing = mandatory
server min protocol = SMB2

{% for item in shares %}
[{{ item.name }}]
    path = {{ item.path }}
    guest ok = yes
    guest only = yes
    writeable = yes

{% endfor %}